/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

@import url('https://fonts.googleapis.com/css2?family=Vujahday+Script&display=swap');

.grecaptcha-badge {
    z-index: 9999999;
}

.site-footer.footer-bottom-horizontal .footer-bottom-content {
    direction: unset !important;
}

.display-inline,
.fragranza-selezionata[id*="fragranza-"] {
    display: inline;
}

.fragranza-selezionata {
    margin-left: 15px;
}

a[class*="button"]::after {
    display: none !important;
}

p,
.section-title p {
    letter-spacing: 0.25px;
}


.full-width-image.wpb_single_image .vc_figure,
.full-width-image.wpb_single_image .vc_figure a,
.full-width-image.wpb_single_image .vc_figure div,
.full-width-image.wpb_single_image .vc_figure img {
    width: 100%;

    height: auto;
    max-width: 100%;
}


body .wpb_single_image .vc_figure-caption {
    margin-top: .2em;
    font-size: .8em;
    padding: 0;
    text-align: left;

}

body .wpb_single_image .vc_figure-caption strong {
    font-weight: bold;
}

body .wpb_single_image.descrizione-destra .vc_figure-caption {
    text-align: right;
}


.full-height-columns .vc_column-inner>.wpb_wrapper {
    flex-direction: column;
    display: flex;
    height: 100%;
}

.full-height-columns .vc_column-inner>.wpb_wrapper>.wpb_content_element:first-child {
    flex: 1;
}

.full-height-columns .vc_column-inner>.wpb_wrapper>.wpb_content_element:last-child {
    min-height: 60px;
    margin: 0;
}

.max-w-800 {
    max-width: 800px;
}

a.button1,
button.button1,
.wpcf7 .wpcf7-form-control.wpcf7-submit {
    color: #fff;
    line-height: 1.4;
    background: #979376;
    background: linear-gradient(90deg, #C7C1A9 0%, #979376 100%);
    padding: 8px 35px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2.5px;
    display: inline-block;
    font-size: 15px;
    text-decoration: none;
    border: none;
}

a.button1:hover,
button.button1:hover,
.wpcf7 .wpcf7-form-control.wpcf7-submit:hover {
    color: #fff;
    background: #979376;
    background: linear-gradient(90deg, #C7C1A9 0%, #979376 100%);
}

a.button2,
button.button2 {
    color: #000;
    border: 1px solid #000;
    line-height: 1.4;
    background: transparent;
    padding: 8px 35px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2.5px;
    display: inline-block;
    font-size: 15px;
}

a.button2:hover,
button.button2:hover {
    color: #000;
    background: transparent;
}

a.button3,
button.button3,
a.button3:hover,
button.button3:hover {
    color: #fff;
    background: #343330;
    background: linear-gradient(90deg, #908e89 0%, #343330 100%);
}

a.button4,
button.button4,
a.button4:hover,
button.button4:hover {
    color: #fff;
    background: #d9b79e;
    background: linear-gradient(90deg, #d9b79e 0%, #b59a7f 100%);
}

a.button5,
button.button5 {
    background-color: var(--primary);
    text-transform: uppercase;
    text-align: center;
    margin: 0 !important;
    color: #fff;
    line-height: 1.4;
    padding: 8px 35px;
    font-weight: bold;
    letter-spacing: 2.5px;
    display: inline-block;
    font-size: 15px;
    text-decoration: none;
    border: none;
    width: 350px !important;
    max-width: 100% !important;
}

a.button6,
button.button6 {
    color: #fff;
    line-height: 1.4;
    background: #979376;
    background: linear-gradient(90deg, #C7C1A9 0%, #979376 100%);
    padding: 8px 35px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2.5px;
    display: inline-block;
    font-size: 15px;
    text-decoration: none;
    border: none;
    width: 400px !important;
    max-width: 80% !important;
}

a.button6:hover,
button.button6:hover {
    color: #fff;
    background: #979376;
    background: linear-gradient(90deg, #C7C1A9 0%, #979376 100%);
}

.contenuto-dopo-carrello a::after {
    display: none;
}

.wpcf7 .wpcf7-form-control-wrap {
    margin-bottom: 15px;
}

.pswp--animated-in .pswp__bg {
    opacity: .7 !important;
}


.parallax {
    background-attachment: fixed;
}

.site-header a {
    font-size: 13px;
    letter-spacing: 1.5px;
}

.vc_separator .vc_sep_holder .vc_sep_line {
    border-top: 1px solid #9a9579;
}

.img-full img,
.vc_single_image-wrapper {
    width: 100%;
    height: auto;
}

.woocommerce div.single-product {
    margin-bottom: 50px;
}

.border-none::after {
    height: 0 !important;
}

.woocommerce-account .woocommerce a.button {
    color: #fff;
}

.woocommerce-account a.button {
    background-color: var(--primary) !important;
}

small.woocommerce-password-hint {
    background: #eee;
    padding: 0 15px 15px 15px;
    z-index: 999;
}

.woocommerce-account .woocommerce-password-strength.bad,
.woocommerce-account .woocommerce-password-strength.short {
    display: none;
}

/* Newsletter */
.newsletter .wpcf7 .wpcf7-form-control.wpcf7-submit {
    width: 400px;
    max-width: 100%;
    text-align: center;
}

.newsletter a.button2,
.newsletter button.button2 {
    width: 400px;
    max-width: 100%;
    text-align: center;
}

/**/

/* Revolution Slider */
rs-module {
    overflow: visible !important;
}

.custom .tp-bullet {
    width: 75px !important;
    height: 4px !important;
}

/**/

/* Fancybox */
.fancybox__container {
    --fancybox-bg: rgba(24, 24, 27, 0.8) !important;
}

/**/

/* Woocommerce */
.wc-block-components-notice-banner {
    background-color: transparent !important;
    border-color: var(--primary) !important;
}

.wc-block-components-notice-banner svg {
    background-color: var(--primary) !important;
}

.wc-block-components-notice-banner {
    border: 1px solid;
    border-radius: 0 !important;
    color: var(--primary) !important;
    letter-spacing: 1px;
    margin: 16px 0 32px 0 !important;
}

.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .wc-forward {
    opacity: 1 !important;
    text-decoration-line: none !important;
    line-height: 1.5;
}

.button:active {
    box-shadow: unset !important;
}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox] {
    position: relative;
}

.woocommerce-Message--info,
.woocommerce-info,
.woocommerce-Message--error,
.woocommerce-error {
    background-color: #fff !important;
    color: var(--primary) !important;
    border: 1px solid var(--primary) !important;
}

.woocommerce-error li,
.woocommerce-info li,
.woocommerce-notice li,
.woocommerce-message li {
    color: var(--primary);
}

.copertina-categoria-prodotto {
    width: 100%;
    height: 700px;
    object-fit: cover;
}

.woocommerce .single-product--product-details>.product.product-images-columns-medium .summary {
    margin-bottom: 50px;
}

.product img {
    border: 1px solid #eee;
}

.product .single-product-images img {
    border: 0;
}

.single-product-images .main-product-images.carousel {
    border: 1px solid #eee;
}

.woocommerce .single-product-images .kalium-woocommerce-product-gallery .main-product-images.carousel {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.woocommerce .products .product .item-info h3 a {
    font-size: 15px;
}

.woocommerce .products .product .item-info {
    margin: 0;
}


button.ubermenu-mobile-close-button {
    color: red !important;
    font-size: 30px !important;
}

.up-sells.products .price-column {
    display: none !important;
}

.woocommerce a {
    color: var(--primary);
}

.return-to-shop a {
    color: #fff;
}

/* .woocommerce.single-product .price {
    display: none;
} */

a.reset_variations {
    display: none !important;
}

/**/

/* Up Sells Refill */
.up-sells-refill {
    margin: 50px 0;
}

.up-sells-refill img {
    margin: 10px 0 30px 0;
}

/**/


/* Plugin Search Filter Pro */
.sf-level-0.sf-item-0 {
    display: none !important;
}

/**/

/* Prodotti Home */
.prodotti-home .woocommerce .product {
    width: 100% !important;
}

.prodotti-home .woocommerce .price-column {
    display: none !important;
}

.prodotti-home .woocommerce .title-column {
    text-align: center;
}

.prodotti-home .woocommerce h3 a {
    font-size: 31px !important;
    margin-top: 20px;
}

/**/

/* Accordion */
.custom-accordion-container {
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
    /* transition: max-height 0.3s ease-out, padding 0.3s ease-out; */
}

.custom-accordion-container span {
    cursor: pointer;
}

.custom-accordion-container.accordion-show {
    max-height: 1500px;
    padding-top: 20px;
    padding-bottom: 20px;
}


.custom-accordion-container.note-olfattive-container.accordion-show {
    height: 300px;
    overflow-y: scroll;
    background-color: #eee;
    padding: 25px !important;
    margin: -10px 0 10px 0;
}

.custom-accordion-container.ingredienti-container.accordion-show,
.custom-accordion-container.note-olfattive-container.accordion-show {
    padding-top: 0;
    padding-bottom: 40px;
}

.additional-description .custom-accordion-container.refill-container.accordion-show {
    background: linear-gradient(90deg, #C7C1A9 0%, #979376 100%);
    border: 2px solid #000;
}

button.button1.accordion {
    text-align: left;
    font-size: 14px;
    width: 520px;
    max-width: 100%;
}

.accordion:after {
    font-family: 'FontAwesome';
    content: '\f077';
    color: #000;
    margin-left: 10px;
    font-size: 13px;
}

.accordion.accordion-trasparente::after,
.accordion.accordion-nero::after {
    color: #fff;
}

.button6.accordion:after {
    color: #fff;
}

.active:after {
    font-family: 'FontAwesome';
    content: '\f078';
}

.pum .active:after {
    display: none;
}

.refill-container {
    padding: 5px 15px;
    display: grid;
    grid-template-columns: auto auto auto;
}

.refill-container h3 {
    font-family: "Lato";
    margin-bottom: 20px;
    color: #fff;
    line-height: 1.4;
    background: #979376;
    background: linear-gradient(90deg, #C7C1A9 0%, #979376 100%);
    padding: 8px 35px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2.5px;
    display: inline-block;
    font-size: 14px;
    text-decoration: none;
    border: none;
    text-align: center;
    width: 170px;
    max-width: 100%;
}

.refill-container .attivo {
    text-decoration: underline;
}

.accordion-fragranza {
    border: none;
    color: #444;
    cursor: pointer;
    transition: 0.4s;
    width: unset !important;
}

.refill-container {
    padding: 0 18px;
    display: grid;
    background-color: white;
    overflow: hidden;
}

[id*="-container-"] {
    display: none;
}

.custom-gallery {
    display: flex;
    gap: 10px;
}

.custom-gallery img {
    width: 65px;
    height: auto;
    border: none !important;
}

.refill-container.accordion-show {
    border: 1px solid #ccc;
}

.single-product .summary.entry-summary [id*="-container-"] h2 {
    font-family: "Vujahday Script", cursive;
    font-weight: 400;
    font-size: 55px;
}

.custom-show {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}

.custom-show.visible {
    max-height: 1000px;
}

.custom-accordion-container {
    position: relative;
}

.column-7 {
    position: absolute;
    top: 150px;
    left: 18px;
}

.accordion-ingredienti,
.accordion-note-olfattive {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin: 15px 0;
    text-transform: uppercase;
}

.accordion-ingredienti:after,
.accordion-note-olfattive:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.accordion-ingredienti.active:after,
.accordion-note-olfattive.active:after {
    content: "\2212";
}

.custom-accordion-container.refill-container.accordion-show {
    margin-bottom: 30px;
}

button.accordion.accordion-note-olfattive {
    width: 400px;
    max-width: 100%;
}

/**/

/* Prodotti Classi Dinamiche */
.custom-hide-varation tbody tr:first-child {
    display: none !important;
}

.custom-hide-varation-all tbody tr {
    display: none !important;
}

.profumo-persona-colori .woo-variation-items-wrapper ul li {
    height: 60px !important;
}

/**/

/* .trasparente-nero ul.variable-items-wrapper [class*='nero'] {
    display: none !important;
}

.trasparente-nero ul.variable-items-wrapper [class*='trasparente'] {
    display: none !important;
} */


/* FAQ */
.accordion-faq-container {
    margin: 0 0 100px 0;
}

.accordion.accordion-faq {
    font-family: "Playfair Display";
    font-size: 23px;
    background-color: transparent;
    color: var(--primary);
    margin: 10px 0;
    padding: 0;
    border: 0;
    text-align: left;
    line-height: 1.3;
}

.accordion.accordion-faq:after {
    color: var(--primary);
}

/**/

/* Icone Pericolo */
.img-alert {
    float: left;
    width: 260px;
    height: auto;
    margin-right: 15px;
}

/**/

/* Pagina 404 */
.error-holder .error-text {
    margin-top: 45px;
}

/**/

/* Contenuto dopo il pulsante aggiungi al carrello */
.contenuto-dopo-carrello {
    clear: both;
    padding-top: 75px;
}

/**/

/* Tab */
.tab-container {
    margin: 15px 0 30px 0;
}

.tab {
    overflow: hidden;
}

.tab button {
    background-color: #eee;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 18px;
    transition: 0.4s;
    margin-top: 15px;
    font-size: 15px;
    text-transform: uppercase;
    color: #444;
}

.tab button:hover {
    background-color: #ddd;
}

.tab button.tabactive {
    text-decoration: underline;
}

.tabcontent {
    display: none;
    /* padding: 6px 12px;
    border: 1px solid #ccc; */
    padding-top: 10px;
}

/**/

/* Box check select product */
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item.selected:not(.no-stock) .variable-item-contents:before,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item.selected:not(.no-stock) .variable-item-contents:before {
    background-image: unset;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    -webkit-box-shadow: var(--wvs-selected-item-box-shadow, 0 0 0 3px #000);
    box-shadow: var(--wvs-selected-item-box-shadow, 0 0 0 3px #000);
}

/**/

/* Nascondi carrello default */
.nascondi-carrello-default {
    display: none;
}

.mostra-carrello-default .nascondi-carrello-default {
    display: block;
}

.mostra-carrello-default .contenuto-dopo-carrello {
    display: none;
}

/**/

.profumo-persona-colori {
    display: none !important;
}

.woocommerce .summary .product_title {
    font-size: 29px;
    font-style: italic;
}

.go-to-checkout a {
    color: #fff;
}

.fragranza-selezionata {
    font-size: 19px;
    text-transform: uppercase;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item)[class*="trasparente"].selected,
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item)[class*="trasparente"].selected:hover {
    -webkit-box-shadow: var(--wvs-selected-item-box-shadow, 0 0 0 3px #b59a7f);
    box-shadow: var(--wvs-selected-item-box-shadow, 0 0 0 3px #b59a7f);
}

.woocommerce-message .button:hover {
    color: #000;
}


/* Stile pagamenti */
.woocommerce-checkout-payment li img {
    width: 8%;
    display: inline;
}

.payment_box p {
    display: inline;
}

/**/

/* Popup Maker */
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: hidden !important;
    -webkit-overflow-scrolling: hidden !important;
}

/**/

/* Account Woocommerce */
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none !important;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--payment-methods {
    display: none !important;
}

/**/

h2#payment_method_heading {
    visibility: hidden;
}


.woocommerce-form.woocommerce-form-login.login input,
.woocommerce-form.woocommerce-form-register.register input
.woocommerce-account input {
    border-bottom-color: #615d4a;
}

.woocommerce-account input {
    border-bottom: 1px solid #615d4a;
}


.woocommerce-form.woocommerce-form-login.login .woocommerce-form__input.woocommerce-form__input-checkbox {
    border-bottom-color: #eee;
}

.woocommerce-form.woocommerce-form-register.register p {
    font-size: 14px;
}

.woocommerce-form.woocommerce-form-register.register .woocommerce-privacy-policy-text p {
    font-size: 11px;
}

.woocommerce-account .woocommerce-form,
.woocommerce-account form.edit-account {
    min-height: 350px;
}

.menu-cart-icon-container .lab-wc-mini-cart-contents .cart-action-buttons .mc-buttons-container .go-to-cart a,
.menu-cart-icon-container .lab-wc-mini-cart-contents .cart-action-buttons .mc-buttons-container .go-to-cart a:hover {
    color: #fff;
    background: var(--primary);
}


/*++++++++++ Media query ++++++++++*/
@media (max-width: 1199.98px) {
    .refill-container {
        grid-template-columns: auto auto;
    }
}

@media (max-width: 991.98px) {
    span.ubermenu-target-title.ubermenu-target-text {
        color: #ccc;
        text-transform: uppercase;
    }


    .header-absolute .site-header {
        position: relative;
    }

    .img-alert {
        float: none;
    }

    .refill-container {
        grid-template-columns: auto;
    }

    .refill-container h3 {
        max-width: 90%;
    }
}

@media (max-width: 767.98px) {
    .hide-mobile {
        display: none;
    }

    .mobile-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .container-refill-slider {
        margin: 0;
    }

    button.slick-next.pull-right.slick-arrow,
    button.slick-prev.pull-left.slick-arrow {
        display: none !important;
    }

    .copertina-categoria-prodotto {
        height: 300px;
    }

    .refill-container {
        grid-template-columns: auto auto auto;
    }
}

@media (max-width: 575.98px) {
    .refill-container {
        grid-template-columns: auto auto;
    }
}

@media (min-width: 767.98px) {
    .hide-desktop {
        display: none;
    }
}

@media screen and (max-width: 991.98px) and (min-width: 767.98px) {
    .column-7 {
        position: unset;
    }
}